p, h, ul, ol, td{
  color: #undefined;
}
#zone-branding-wrapper, .views-slideshow-pager-field-item.active{
  background-color: #0090cf;
}
.news-archives{
  background-color: #d1dae4;
}
#views_slideshow_cycle_teaser_section_dynamic_feature-block_1{
  background-color: #999999;
}
.custom-region-top, .block-uct-domain-menu-tools-uct-quicklinks-menu .block-title{
  background-color: #999999;
}
#block-uct-domain-menu-tools-uct-sidebar-menu, #block-uct-domain-menu-tools-uct-sidebar-menu-header{
  background-color: #undefined;
}
#zone-menu-wrapper, .region-menu, #zone-footer-wrapper, #block-system-main .ui-widget ul.ui-tabs-nav li.ui-state-default{
  background-color: #005590;
}
#zone-postscript-wrapper{
  background-color: #0090cf;
}
#main-menu ul li a{
  color: #fbf5f5;
}
#footer_quicklinks-menu ul li a{
  color: #e6eff4;
}
a:link, a:visited{
  color: #006699;
}
a:hover{
  color: #006699;
}
#section-header #zone-branding-wrapper {
  background-image: url(/sites/default/files/sweaver/sweaver_image_5825.png);
}
#main-menu li {
  padding-right: 0px;
  padding-left: 0px;
  margin-right: 15px;
  margin-left: 0px;
}
#zone-postscript a{
color: #FFFFFF !important;
}

.parent-1-4 {
width: 78px !important;
}

.parent-1-9 {
width: 60px !important;
}

.parent-1-10 {
width: 95px !important;
}

.parent-1-11 {
width: 112px !important;
}

